
@charset "UTF-8";

:root {
  --color-white: #fff;
  --color-primary: #FFC627;
  --color-grey-800: #000;
  --font-primary: industry, sans-serif;
	--font-secondary: industry, sans-serif;
}

body {
  color: #fff;
  font: normal 16px / 1.625 var(--font-primary),
  'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

body.login {
  flex-direction: column;
}

.login {
  display: flex;
  justify-content: center;
  background-color: var(--color-grey-800);
}

.login #login_error, .login .message, .login .success {
  font-size: 14px;
}

.login .message {
  border-left-color: var(--color-primary);
  color: var(--color-grey-800);
  font-weight: 600;
}

.login #login_error {
  color: var(--color-primary);
  font-weight: 600;
}

.login form {
  background: transparent;
  border: 0;
  box-sizing: border-box;
  width: 100%;
  background-color: var(--color-white);
}

.login label {
  color: var(--color-grey-800);
}

.login #login {
  padding: 0;
  width: 370px;
}

.login.login-action-confirm_admin_email #login {
  margin-top: auto;
  width: 800px;
}

.login #login h1 a {
  background-image: url('../img/svg/site-logo-light.svg');
  height: 108px;
  width: 164px;
  background-size: 100%;
  background-repeat: no-repeat;
  margin-bottom: 30px;
}

.login #login h1 a:focus {
  box-shadow: none;
  outline: 0;
}

.login #login #loginform,
#lostpasswordform {
  margin-bottom: 20px;
  background-color: var(--color-white);
  border-radius: 0;
  border: none;
  box-shadow: none;
}

.login #login #loginform input {
  font-family: inherit;
  outline: none;
  box-shadow: none;
  border: 1px solid var(--color-grey-800);
  padding: 15px;
  color: var(--color-grey-800);
  transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
}

.login #login #loginform input:not(#wp-login-submit):focus,
input[type='text']:focus {
  outline: none;
  color: var(--color-grey-800);
  border-color: var(--color-primary);
  background-color: var(--color-primary);
  box-shadow: none;
}

#loginform input[type='text'],
#loginform input[type='password'],
#lostpasswordform input[type='text'],
#lostpasswordform input[type='password'] {
  padding: 15px 10px !important;
  width: 100%;
  color: var(--color-grey-800);
  font-family: inherit;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.38;
  border-radius: 0;
  border: none;
  outline: none;
  border: 1px solid var(--color-grey-800);
  background-color: transparent;
}

.login #login input#wp-login-submit,
.login #login .button-primary,
.login #login #magic-login-button {
  position: relative;
  display: block;
  padding: 1em 3em !important;
  height: auto;
  min-height: 0;
  color: var(--color-grey-800);
  font-size: 16px;
  line-height: 1;
  font-weight: 700;
  border: none;
  border-radius: 0;
  text-shadow: none;
  background-color: var(--color-primary);
  /* background-image: linear-gradient(to right, var(--color-white), var(--color-white));
  background-size: 0 2px;
  background-position: bottom left;
  background-repeat: no-repeat;
  box-shadow: none !important;
  outline: none !important; */
  transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
  cursor: pointer;
  line-height: 1;
  text-decoration: none;
  width: 100%;
}



.login #login input#wp-login-submit:hover,
.login #login input#wp-login-submit:focus,
.login #login .button-primary:hover,
.login #login .button-primary:focus,
.login #login #magic-login-button:hover,
.login #login #magic-login-button:focus {
  background-color: var(--color-grey-800);
  border-color: var(--color-primary);
  color: var(--color-white) !important;
  outline: var(--color-primary);
}

.login .button.wp-hide-pw {
  border: 0 !important;
  box-shadow: none !important;
  color: var(--color-white);
  outline: none !important;
  transition: opacity 0.35s ease-in-out;
}

.login .button.wp-hide-pw:hover {
  opacity: 0.5;
}

.login #login p#nav {
  /*float: right;*/
  /*margin: 0;*/
  margin-bottom: 25px;
  text-align: center;
}

.login #login p#backtoblog {
  margin-top: 0;
  margin-bottom: 0;
}

.login #login p#nav a,
.login #login p#backtoblog a,
a.privacy-policy-link {
  background-color: transparent;
  background-image: linear-gradient(to right, var(--color-white), var(--color-white));
  background-size: 0 1px;
  background-position: bottom left;
  background-repeat: no-repeat;
  text-decoration: none !important;
  transition: 0.3s ease-in;
  color: rgba(255, 255, 255, 0.8);
}

a.privacy-policy-link {
  font-size: 13px;
}

.login #login p#nav a:hover,
.login #login p#nav a:focus,
.login #login p#backtoblog a:hover,
.login #login p#backtoblog a:focus,
a.privacy-policy-link:hover {
  background-size: 100% 1px;
  box-shadow: none;
  outline: 0;
}

.forgetmenot input {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  cursor: pointer;
}

.forgetmenot label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  display: inline-block;
}

.forgetmenot label:before {
  position: absolute;
  left: 0;
  top: 50%;
  width: 16px;
  height: 16px;
  border: 1px solid var(--color-grey-800);
  transform: translateY(-50%);
  content: '';
}

.forgetmenot label:after {
  position: absolute;
  left: 4px;
  top: 50%;
  width: 10px;
  height: 10px;
  background-color: var(--color-primary);
  transform: translateY(-50%);
  opacity: 0;
  content: '';
}

.forgetmenot input:checked + label:after {
  opacity: 1;
}

.login .privacy-policy-page-link {
  margin-top: 3em;
}


/* ========= */

/* Change Autocomplete styles in Chrome*/

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid var(--color-primary);
  -webkit-text-fill-color: var(--color-white);
  -webkit-box-shadow: 0 0 0 1000px var(--color-primary) inset !important;
  transition: background-color 0.3s ease-in-out 0s;
}


/* Email confirm */
.login form.admin-email-confirm-form {
  text-align: center;
}

.login h1.admin-email__heading,
.login p.admin-email__details {
  color: var(--color-white);
  text-align: center;
}

.login p.admin-email__details a,
.login .admin-email__actions-secondary a {
  color: var(--color-white);
  transition: all 0.3s ease;
}

.login p.admin-email__details a:hover,
.login .admin-email__actions-secondary a:hover {
  opacity: 0.75;
}

#backtoblog,
.privacy-policy-page-link {
  text-align: center;
}

#language-switcher label[for="language-switcher-locales"] {
  font-weight: 600;
  color: #333;
  display: none;
}

#language-switcher input.button {
  color: var(--color-primary);
  border: 1px solid var(--color-primary);
  border-radius: 4px;
}

.language-switcher {
  display: none !important;
}


